uuid: b62c3ed9-bfd2-4067-ba48-3fcd8f16b831
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.image_list_container.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: image_list_container
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
